h1 {
	text-align: center;
}

h2{
	text-align: left;
	margin-left: 25px;
}
p{
	font-family: "Times New Roman", Times, serif;
	text-align: justify;
	margin-left: 25px;
}

body {
	background-color: lightblue
}

h1 {
	color: purple
}

.pictures {
	margin-left: 25px;
	width: 300px;
	height: auto;
}

#video{
	margin-left: 25px;
	width: 300px;
	height: auto;
}

